/* colors used */
/* legacy color names */
/* global margins */
/* Z-index defaults */
.hide-container {
  display: none; }

.content-full-width {
  width: 100%; }

.page-no-scroll {
  overflow-y: hidden; }

.aspa-forms {
  z-index: 10000; }
  @media only screen and (min-width: 480px) {
    .aspa-forms__content {
      height: auto;
      top: 35%; } }
  .aspa-forms__overlay--gradient {
    background: rgba(0, 0, 0, 0.3); }
  .aspa-forms .zero-top-margin {
    margin-top: 0; }

.hide_notification {
  display: none; }

.fix-ie-form__item {
  padding-right: 4px;
  padding-left: 4px; }

.fix-form-ie {
  flex-basis: 100%; }

.js-aspa-forms__headers .ea-notification {
  position: relative;
  padding: 1.6rem;
  line-height: 24px;
  background: #0090f1;
  color: #fff;
  border-radius: 2px;
  margin-bottom: 24px; }
